html {
    background-color: #0c0c0c;
    font-family: 'Anonymous Pro', monospace;
    font-style: normal;
}

strong {
    font-family: 'Anonymous Pro', monospace;
    font-style: normal;
}

body {
    width: 75vw;
    margin: 0 auto;
    color: #f5f5f5;
}

h1 {
    width: 50vw;
    margin: 0 auto;
    padding: 30px 0;
    color: #f5f5f5;
    text-align: center;
}

h2 {
    padding: 5px 0;
    color: #f5f5f5;
}

p {
    margin: 0;
    padding: 5px 0;
    color: rgba(245, 245, 245, 0.8);
}

canvas {
    border: 1px solid rgba(245, 245, 245, 0.8);
    padding-left: 0;
    padding-right: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    margin-bottom: 20px;
    display: block;
}

div.p5 {
    display: table;
}
  
div.p5params {
    display: table-row;
}
  
label,
input {
    display: table-cell;
    margin-bottom: 10px;
}
  
label {
    color: rgba(245, 245, 245, 0.8);
    padding-right: 10px;
}

input,
button {
    font-family: 'Anonymous Pro', monospace;
    font-style: normal;
    background-color: #f5f5f5;
    color:#0c0c0c;
    border: 1px solid #f5f5f5;
    border-radius: 4px;
    font-size: 15px;
}
  
div {
    margin-bottom: 5px;
}

li {
    margin-bottom: 7px;
}
